Kako izklopiti preverjanje kompatibilnosti v Thunderbirdu, Firefoxu, Seamonkey

Sam uporabljam nightly builds za Thunderbird. In dodatka Lightning in provider for google calendar nista kompatibilna s to beta verzijo. Zato sem iskal kako naj izklopim preverjanje kompatibilnosti, ki mi preprečuje uporabo teh dodatkov. In našel sem način.

Zaženi Thunderbird (Firefox, Seamonkey) in pojdi na Orodja (tools) / Možnosti (Options) / Napredno (Advanced)/Config editor. Uporabniki Firefoxa in SeaMonkeya lahko vtipkajo about:config v iskalno vrstico in pritisnejo enter.

Desni klik-> Nova (New) -> Boolean
Ime(Name): extensions.checkCompatibility
Vrednost(Value): false
Od verzij Firefox 3.6 in Thunderbird 3.1 se extensions.checkCompatibility ne uporablja več. Namesto tega je potrebno na koncu te vrednosti dodati še verzijo aplikacije. Če pa je beta ali alfa verzija, pa še b ali a.

Na primer: Thunderbird 3.3b4 -> extensions.checkCompatibility.3.3b, Firefox 3.6 -> extensions.checkCompatibility.3.6 in Firefox 3.6.1 -> extensions.checkCompatibility.3.6.

Leave a Reply

Your email address will not be published. Required fields are marked *